﻿.FloatingMenuWebPart iframe {
	display: none !important;
}
.FloatingMenu a {
	display: inline-block !important;
}
.FloatingMenuItem_0, .FloatingMenuItemOver_0 {
	color: #003983 !important;
	font-size: 25px;
	font-family: AlefBold !important;
	font-weight: bold !important;
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url("/SiteCollectionImages/pasTafrit.jpg");
	background-position: left center;
	background-repeat: no-repeat;
}
.FloatingMenu li:last-child .FloatingMenuItem_0, .FloatingMenu li:last-child .FloatingMenuItemOver_0 {
	background-image: none;
}
.FloatingMenuItemOver_0, .FloatingMenu .FloatingMenuItemSelected {
	background-color: #003983 !important;
	color: white !important;
}
.FloatingMenuSub {
	border-top: 5px #003983 solid;
}
.FloatingMenuItem_1, .FloatingMenuItemOver_1, .FloatingMenuItem_2, .FloatingMenuItemOver_2 {
	width: 300px;
	color: #003983 !important;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 22px !important;
	border-bottom: 1px #e4e0df solid;
	background-color: white;
	font-family: AlefBold !important;
	font-weight: bold !important;
}
.FloatingMenuSub li:last-child .FloatingMenuItem_1, .FloatingMenuSub li:last-child .FloatingMenuItemOver_1, .FloatingMenuSub li:last-child .FloatingMenuItem_2, .FloatingMenuSub li:last-child .FloatingMenuItemOver_2 {
	border-bottom-style: none !important;
}
.FloatingMenuItemOver_2, .FloatingMenuItemOver_1, .FloatingMenuSub .FloatingMenuItemSelected {
	background-color: #003983 !important;
	color: white !important;
}
